Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Alsterweiler
Zur Navigation springen Zur Suche springen
K
K
Zeile 1: Zeile 1:
.srf-datatables table.headerSortUp {
+
.srf-datatables header {
 
     background-color: #c4d6f4
 
     background-color: #c4d6f4
 
}
 
}

Version vom 30. April 2017, 12:06 Uhr

.srf-datatables header {
    background-color: #c4d6f4
}

/*GENERELLE EINSTELLUNGEN zur Seite DATUM:2017-04-30*/

div#mw-head {
    background-color: #c4d6f4;/* Topleiste #c4d6f4 oder dunkelblau #164EAF */
    height: 27px;
}
div#mw-panel {
    top: 75px;
}

/*GENERELLE EINSTELLUNGEN ENDE*/


/*AUSBLENDUNGEN DATUM:2017-04-30*/
/* Inhalt der Seite Attribut:Ist NummerPerson verbergen */
body.page-Attribut_Ist_NummerPerson div#bodyContent {
    display: none;
}

body.page-Main_Page #mp-topbanner {
    clear: both;
}

/*Diskussionseite und Reiter Seitenanzeige entfernen */
#ca-talk { 
  display: none; 
}
#ca-nstab-main { 
  display: none; 
}
#ca-nstab-category { 
  display: none; 
}
#ca-view { 
  display: none;
}
div#vectorTabs {
  display: non;
}
#ca-viewsource { 
  display: none; 
}
#ca-history { 
  display: none; 
}
/*LOGO ausblenden*/
#p-logo
 { 
  display: none; 
}
/* Überschrift der Hauptseite verbergen DATUM:2017-04-30*/
body.page-Hauptseite h1.firstHeading {
  display: none;
}
/*AUSBLENDUNGEN ENDE*/

/* ZITATE IN MISTYROSE DATUM:2017-04-30*/
ol.references { font-size: 90%; }
ol.references li:target { background-color: MistyRose; }
sup.reference:target { background-color: #ddeeff; }
/* ZITATE ENDE*/

/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
/* Inhaltsverzeichnis smw-blue*/
#toc {
   background-color: #C4D6F4;
        float: left;
        margin: 10 10 10 30px;
        padding: 0.5em;
}

/* Einrückung bei unteren Ebenen veringern */
#toc>ul ul { margin-left:.2rem !important; 
}

/* Inhaltsverzeichnis smw-blue*/
/* Inhaltsverzeichnis Titel "Inhaltsverzeichnis" verbergen */
.ns-0 #toc h2 {
   display:none
}
.ns-0 #toc h1 {
   display:none
}

#toc #toctitle {
   display: none;
}
/*INHALTSVERZEICHNIS TOC RECHTS ENDE*/

/* ICONS auf der rechten Seite des Artikelbandes
*See also JS QUELLE: @source https://www.mediawiki.org/wiki/Snippets/Top_icons
* @version 5 Hide without javascript DATUM: 2017-04-30*/
.Top_icon_raw {
	display: none;
}

/* With JavaScript */
.Top_icon_dynamic {
	float: right;
        vertical-align:top;
	padding-left: 10px;
	font-size: 50%;
	width: auto !important;
}
.Top_icon_raw p, .Top_icon_dynamic p {
	padding: 0;
	margin: 0;
}
/*ICONS ENDE*/